name: testing
category: openttd
version: 1.7.2-RC1
date: 2017-12-11T20:19:00-00:00
base: openttd-1.7.2-RC1-
files:
- id: openttd-1.7.2-RC1-linux-debian-jessie-amd64.deb
  size: 4825428
  md5sum: 86af6b779e98c3f4f4d14b2ec2450e80
  sha1sum: 081ed541aacaae009fe084e033dfbf290f6779fb
  sha256sum: 502c7900065c077144f54977b67efaeacb0acc92809112419efcef33068aec0e
- id: openttd-1.7.2-RC1-linux-debian-jessie-i386.deb
  size: 4887736
  md5sum: 7c1bc39d1c31a1eff83d70d5d3fab789
  sha1sum: 54f1e9820668825c0d840e6a44661e1f2b222d9c
  sha256sum: e3459b09d189f9574dc30cacc000832b451c020dee7ee35617ae9ea523d8d63a
- id: openttd-1.7.2-RC1-linux-debian-wheezy-amd64.deb
  size: 6232892
  md5sum: 05ed2dbafac747428f270967c65efc47
  sha1sum: 624e41b2f8cca774f0302eecbdb743b0369ce167
  sha256sum: 8e6694ce6d020a486e0f7ffbc68ff054524826107f28ae917cf61303c4837462
- id: openttd-1.7.2-RC1-linux-debian-wheezy-i386.deb
  size: 6238210
  md5sum: e8a751eb859c9c6fdfabea25a1e93f77
  sha1sum: a4a571c1ae79b5a7f7063816758476105edbf36d
  sha256sum: b6858e1b706e0a3122578bbbbe70ee033812d38eada839dc8db184249d9f2a4e
- id: openttd-1.7.2-RC1-linux-generic-amd64.tar.gz
  size: 13297287
  md5sum: 65eb39cc824e3782143726c25f7dc813
  sha1sum: f80a23694278a4b0cbd9cc01f697490938c3e8fd
  sha256sum: 40597197e42ad72fae640c105d9e1b18efdf0abb0f6eaaf16d4387a6e603130a
- id: openttd-1.7.2-RC1-linux-generic-amd64.tar.xz
  size: 8444876
  md5sum: f6eec01161c1acce7bb777a21355d03f
  sha1sum: cd90494d5ae8f9f124be8496e5265e56e9c1793f
  sha256sum: db8bfc3970cbf4a054632681c3ee906670a05ee576c556301c01fc9a510ee196
- id: openttd-1.7.2-RC1-linux-generic-i686.tar.gz
  size: 13031498
  md5sum: dc65abd53d3fc7f6be7a121a19e8236d
  sha1sum: fe9175691784ccfe4acc6e8351448c189143b8bb
  sha256sum: 11c627088996183f0fd9b96086838b648da02ee2fe11bbf27933e4cfca200f88
- id: openttd-1.7.2-RC1-linux-generic-i686.tar.xz
  size: 8258396
  md5sum: 5958ef10d8986fba9931035bb6e64a37
  sha1sum: 040c62a2065764911a6942d104d07bd6dddff379
  sha256sum: 7bae825283d4962224d651055f59fadad988ab27b5f04052919f2602014d05e4
- id: openttd-1.7.2-RC1-linux-ubuntu-trusty-amd64.deb
  size: 4616970
  md5sum: 67659c7d46e6e4189a14172ccdfa9a60
  sha1sum: fd9eb12c14b3395007a3aa5ac85eb66de640fb33
  sha256sum: b267277f90f177a7523d91c6c3d765c6501c5dac08b57809b82538834e7d342a
- id: openttd-1.7.2-RC1-linux-ubuntu-trusty-i386.deb
  size: 4567008
  md5sum: 7b91ad3784f892df4f3ec17f39801a57
  sha1sum: 59d17b64145e2a7afdb794abdfd574373379b183
  sha256sum: 7ee5eab1ab882ba2d058dd432b26cc98f92040c6a44ed7b96a015b7cb440af3b
- id: openttd-1.7.2-RC1-macosx-universal.zip
  size: 18742519
  md5sum: 85dfa48d7c400b812b21aaa096de428c
  sha1sum: 78b4aeada4e285ff655627f67242d1d44c3a0047
  sha256sum: 66f51e990c9071a45c03c9c93ebcd81a39464feeb10caf39eecea006ac1dda29
- id: openttd-1.7.2-RC1-windows-win32.exe
  size: 7571224
  md5sum: 38757998b355bd4efe1a90dbc0036db4
  sha1sum: 7d3b1bd33aa561faca56993cdeecd77dce0696a1
  sha256sum: 79f1fd3a8ab606647fc41b9bb2ea313d567f960f315157110a146399b585c397
- id: openttd-1.7.2-RC1-windows-win32.zip
  size: 9102193
  md5sum: fa72ea81d20e18e0ff8e9d8875f4f974
  sha1sum: 8db6fb1058efc94c19220de61c61c8495a96626e
  sha256sum: cf457c6ddeecd51072ae9e3db3189318c5a90a415f06aa8d58ae848fd3a0cd13
- id: openttd-1.7.2-RC1-windows-win64.exe
  size: 8151960
  md5sum: f792fa184605a48a4d0f78e1f5468b54
  sha1sum: 7ebed366c38548567d57c3823800462953f57318
  sha256sum: dda623c24cc609264603a369353a3f7fa66302a049553842b6dfd7e9f3fff7c5
- id: openttd-1.7.2-RC1-windows-win64.zip
  size: 9870458
  md5sum: bb34127b634245e39ffe009e8db3450b
  sha1sum: 51f84da053cf645d755037f3d62e072749e5379f
  sha256sum: 9c19e1073d0de64eef5cd4e242b4631150c1c3dd09e3dc7025a70144ce38278d
- id: openttd-1.7.2-RC1-windows-win9x.exe
  size: 6968347
  md5sum: ef52eee36fdbd929fefa7a7253235331
  sha1sum: 060e67e3aba65523902c386ff5cafc9068d9bd7d
  sha256sum: 7b93d73bcb2ffec19631ac0813611e2400f639b32a3c6606f63b96fc6f0b0091
- id: openttd-1.7.2-RC1-windows-win9x.zip
  size: 8356933
  md5sum: 056b94770a5d024e4de0c1af5e2f9d71
  sha1sum: 1e6597f9e212e43b03cb7c53ac7a7c646013e3ab
  sha256sum: 5fd21c723f3024b1caad1cd15206e7ece50deaaf2ddb39bb1eaf7f702159587f
dev_files:
- id: openttd-1.7.2-RC1-docs.tar.xz
  size: 10485904
  md5sum: dd517f0510ed5e6a6388e588b1e0d157
  sha1sum: 873d1855bf2886ad57a2885a7e58194d774a6a1e
  sha256sum: 1c41f7a60707804f050cb80d395b1eae0fada24aee1ea96c404082679c96f031
- id: openttd-1.7.2-RC1-linux-debian-jessie-amd64-dbg.deb
  size: 11352636
  md5sum: 89a1dcdc472ad1d4bb7c891d3945673e
  sha1sum: ecde7354c4145936636b3da73d22624f4cda2ce8
  sha256sum: cab8e655ce5254f8ced5a6ad9e1497999a24dcd5431bd9aee79c2e4e101d5989
- id: openttd-1.7.2-RC1-linux-debian-jessie-i386-dbg.deb
  size: 10991220
  md5sum: d3b5df304b3767d522723cbafa28b824
  sha1sum: 64da57685ef614bad81f0070a3f09e77ba81c7e6
  sha256sum: 8728a0e2818364b6eeb2721be26c11d396a1824224f4b77988b65cf5cb4fc955
- id: openttd-1.7.2-RC1-linux-debian-wheezy-amd64-dbg.deb
  size: 25188780
  md5sum: 8c0846459c1787a58789f69cda58555c
  sha1sum: 688e743a9d2ce427091f7de2daef507b7b9827ce
  sha256sum: c16036caaf32251f9f91a58d84e19fa2d5213c2ffa30f81584f04942160b7ed4
- id: openttd-1.7.2-RC1-linux-debian-wheezy-i386-dbg.deb
  size: 24800486
  md5sum: 6a20f5605977861664b2192248fead87
  sha1sum: 49aeb0b0e07bddf4799d7fbcf1408a6f15ced9e6
  sha256sum: aba4412c979b75ac49b6bc2269aa868f433c4f412a62b792016557215626db43
- id: openttd-1.7.2-RC1-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11921608
  md5sum: ea33e1c753ed6aa59433028f036367a8
  sha1sum: 187cf784045a3ae7c219aad401610a57a4242c6e
  sha256sum: 713003a46f8fbb3afd8cc2756038c474b16aa4ad3e7f3ad50edb877863f1a037
- id: openttd-1.7.2-RC1-linux-ubuntu-trusty-i386-dbg.deb
  size: 11853236
  md5sum: 018c9b1df4084bb9c330e95225cff948
  sha1sum: 2c9c5a26f55b80e816a451e58b937360016f6d3f
  sha256sum: beb77320e4ee1899cd2a671c9228c547a71a5edcc3f93b82be6bc7088114b3cb
- id: openttd-1.7.2-RC1-source.tar.gz
  size: 10098004
  md5sum: 323b46ad07dd9315f050b834f398ddfc
  sha1sum: 32b23a5594e9aa49a07dd384bf5930af4adea4fc
  sha256sum: dbab65a9dec23cfc1b6f4c5a4b16c809db296373c1ac89656ffb3ce597b0ef66
- id: openttd-1.7.2-RC1-source.tar.xz
  size: 6520924
  md5sum: 0462012c60b573744a05ce78b412101d
  sha1sum: 699239a882b4d1d201def538777141b29d379e0a
  sha256sum: 1ffe09d32875934cf46362baed956ec5a9bcb86417d743a2f0534c702394a02c
- id: openttd-1.7.2-RC1-source.zip
  size: 11075623
  md5sum: 3f9baf4a12d27dd8ae3f7ff0dd175275
  sha1sum: b5ed54b6bb8b274df7da7fab0f19988180447bee
  sha256sum: 71c502c23e86a0ae5931a9cded2161d0fc079700cb2c472cc5d1620d3cceff08
- id: openttd-1.7.2-RC1-windows-win32.pdb.xz
  size: 2945612
  md5sum: 3a7d882690759acdef4131e9665dc4d3
  sha1sum: 14058c5c8ead32eff39b323e73986fe4620c3d20
  sha256sum: 6365e000d78e8038696986d440ba467df6b8eb3dd183b472dc205449d018da8d
- id: openttd-1.7.2-RC1-windows-win64.pdb.xz
  size: 2768088
  md5sum: c3e39bf45f462d5b8b13458e843a6e80
  sha1sum: 9f26236615cc83ddfdbb4c1378f830ded02c8060
  sha256sum: bace1637c3b937015b272a7779c2938b2d4a4662de5df827fd163ce6765bcf58
